/* global */
a {
    color: #789b4a;
}

a:focus,
a:hover {
    color: #789b4a;
}

body {
    font-family: "Montserrat", sans-serif;
}

h1 {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;
}

h1,
h2,
h3,
h4,
h5,
h6,
label {
    color: #00587c;
}

hr {
    margin-left: 15px;
    margin-right: 15px;
}

input[type="submit"] {
    background-image: url("/wp-content/themes/YTFG-theme/images/update-2020-10-03/icon-arrow.png");
    color: #00587c;
    font-family: "Montserrat", sans-serif;
}

/* header */

.wrap.navigation nav {
    padding: 0 15px;
}

.top-bar {
    height: 6rem;
}

.top-bar .name {
    height: initial;
}

#hd-logo a {
    background-image: url("/wp-content/themes/YTFG-theme/images/update-2020-10-03/logo-ytfg.png");
    background-size: contain;
    height: 88px;
    width: 199.5px;
}

body.home .wrap.main-content:before {
    background-color: #00587c;
    background-image: url("/wp-content/themes/YTFG-theme/images/update-2020-10-03/bg-abstract-blue.gif");
}

.searchform input[type="text"] {
    font-family: "Montserrat", sans-serif;
    padding: 0 0.5rem;
}

input.searchsubmit {
    background-image: url("/wp-content/themes/YTFG-theme/images/update-2020-10-03/icon-search.png");
    background-size: contain;
    border-radius: 50%;
    margin-top: 3px;
}

.top-bar-section ul li > a {
    font-family: "Barlow Condensed", sans-serif;
    font-size: 1.5rem;
    font-weight: 400;
    /*transition: 0.2s all ease-in-out;*/
}

.top-bar-section ul li:hover:not(.has-form) > a,
.top-bar-section ul li:hover:not(.has-form) > a:hover {
    color: #789b4a;
}

.top-bar-section .news-resources .child-dropdown > li {
    font-family: "Montserrat", sans-serif;
    line-height: 1.4rem;
}

@media only screen and (min-width: 40.063em) {

    .top-bar-section ul.right {
        margin-top: 1.2rem;
    }

    .top-bar-section > ul > li.has-dropdown > a:hover,
    .top-bar-section > ul > li > a:hover {
        border-bottom-color: #789b4a;
    }

    .top-bar-section li:not(.has-form) a.parent-link:before {
        background-image: url("/wp-content/themes/YTFG-theme/images/update-2020-10-03/double-arrow.png");
        margin: 2px 0 0 -23px;
    }

    .top-bar-section li:not(.has-form) a.parent-link:not(.button) {
        font-family: "Barlow Condensed", sans-serif;
        font-size: 1.2rem;
        font-weight: 400;
        margin-bottom: 1rem;
    }

    .top-bar-section li.news-resources .dropdown li:not(.has-form):not(.active):hover > a:not(.button),
    .top-bar-section li.news-resources li:not(.has-form) a.parent-link:not(.button):hover {
        color: #789b4a;
    }

    .top-bar-section li:not(.news-resources) .dropdown.main-dropdown > li a,
    .top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
        color: white;
    }

    .top-bar-section li:not(.news-resources) .dropdown.main-dropdown li > a {
        font-size: 1.2rem;
        margin-bottom: 0.4rem;
    }

    .top-bar-section li:not(.news-resources) .dropdown.main-dropdown > li a:hover {
        color: #ffc72c !important;
    }

    .top-bar-section li:not(.news-resources) .dropdown.main-dropdown > li.foster-drop:hover {
        background-color: #789b4a;
    }

    .top-bar-section li:not(.news-resources) .dropdown.main-dropdown > li.multiple-drop:hover {
        background-color: #00587c;
    }

    .top-bar-section li:not(.news-resources) .dropdown.main-dropdown > li.youth-drop:hover {
        background-color: #630e41;
    }

}

.fixed {
    z-index: 999;
}

/* featured articles */
.home .wrap.main-content .row {
    background: none;
}

.home .wrap.main-content > .row {
    padding: 0 15px;
}

.home .main-content .columns.panel {
    background: #fff;
    margin: 0 0 15px 0;
    padding: 15px;
    transition: none;
    width: 100%;
}

.home .main-content .columns.panel:hover {
    background-color: #789b4a;
}

.home .main-content .columns.panel .breadcrumbs li a {
    color: #789b4a;
    font-weight: 700;
    transition: none;
}

.home .main-content .columns.panel h2.entry-title a {
    color: #00587c;
    font-family: "Montserrat", sans-serif;
    font-size: 1.2rem;
    transition: none;
}

.home .main-content .columns.panel:hover .breadcrumbs li a,
.home .main-content .columns.panel:hover h2.entry-title a {
    color: white;
}

@media only screen and (min-width: 40.063em) {

    .home .main-content .columns.panel {
        margin: 0 7.5px;
        min-height: 200px;
        width: calc(33.33333% - 10px);
    }

    .home .main-content .columns.panel:first-child {
        margin-left: 0;
    }

    .home .main-content .columns.panel:last-child {
        margin-right: 0;
    }

}

.home .panel h2.entry-title a {
    font-family: "Montserrat", sans-serif;
}

.article-cont,
.intro,
.large-8 .article {
    padding: 0 15px;
}

/* bubbles */
.home .second-content .large-12 {
    background-color: #ffc72c;
    background-image: url("/wp-content/themes/YTFG-theme/images/update-2020-10-03/bg-large-orange-abstract.gif");
    background-position: bottom;
    background-size: contain;
    padding: 1rem 0;
}

.home .second-content .medium-4 .panel.callout {
    margin: 15px auto;
}

@media only screen and (min-width: 64.063em) {

    .home .second-content .large-12 {
        padding: 4rem 0;
    }

}

.panel.green-panel {
    background-color: #789b4a;
}

.panel.blue-panel {
    background-color: #00587c;
}

.panel.purple-panel {
    background-color: #630e41;
}

.panel.orange-panel {
    background: #ffc72c;
}

.panel.callout h2 {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 500;
    line-height: 2rem;
}

.home .second-content .panel h2 span {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;
    margin: 0;
}

.home .second-content .blue-panel.panel h2 a {
    font-size: 2.2rem;
}

.breadcrumbs li a {
    color: #ffc72c;
    font-family: "Montserrat", sans-serif;
}

.breadcrumbs > * a:hover {
    color: #ffc72c;
    text-decoration: none;
}

h3.twitter-hd a {
    background-image: url("/wp-content/themes/YTFG-theme/images/update-2020-10-03/icon-twitter.png");
    color: #00587c;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
}

div.tweet_primary_meta a {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
}

div.tweet_content,
div.tweet_content a {
    font-family: "Montserrat", sans-serif;
}

span.tweet_icon_favourite,
span.tweet_icon_reply,
span.tweet_icon_retweet {
    background-image: url("/wp-content/themes/YTFG-theme/images/update-2020-10-03/tweet-icons.png");
}

.tweet_intents a.tweet_intent b {
    font-family: "Montserrat", sans-serif;
}

/* footer */
.wrap.footer-1 {
    background-color: #789b4a;
}

.wrap.footer-1 .row {
    padding: 30px 15px;
}

.wrap.footer-1 h1 {
    font-family: "Montserrat", sans-serif;
    font-size: 1.3rem;
    line-height: 1.6rem;
    padding: 0;
}

.wrap.footer-2 {
    background-color: #00587c;
    padding: 0;
}

.wrap.footer-2 .row {
    padding: 15px;
}

.wrap.footer-2 p {
    font-family: "Montserrat", sans-serif;
    font-size: 0.8rem;
    margin: 0;
}

.wrap.footer-2 .social {
    margin: -0.4rem 0 0 0;
}

.wrap.footer-2 .social li a {
    background-image: url("/wp-content/themes/YTFG-theme/images/update-2020-10-03/icons-social-smll.png");
}

/* subpages */
.page-template-default .wrap.main-content:before,
.page-template-full-page .wrap.main-content:before,
.single .wrap.main-content:before,
.category .wrap.main-content:before,
.search .wrap.main-content:before {
    background-color: #ffc72c;
    background-image: url("/wp-content/themes/YTFG-theme/images/update-2020-10-03/bg-abstract.png");
    background-size: contain;
}

.category.category-foster-care-work-group .wrap.main-content:before {
    background-color: #789b4a;
}

.category.category-economic-well-being-work-group .wrap.main-content:before {
    background-color: #00587c;
}

.category.category-youth-justice-work-group .wrap.main-content:before {
    background-color: #630e41;
}

.page h1,
.page h2 {
    font-family: "Barlow Condensed", sans-serif;
}

.page h3,
.page h4,
.page h5,
.page h6 {
    font-family: "Montserrat", sans-serif;
}

h2.cate-name {
    padding: 0 15px;
}

h2.cate-name a {
    font-family: "Barlow Condensed", sans-serif;
}

.category-27 h2.cate-name,
.category-27 h2.cate-name a,
.category-27 .article .large-9 > div > h2 a {
    color: #789b4a;
}

.category-150 h2.cate-name,
.category-150 h2.cate-name a,
.category-150 .article .large-9 > div > h2 a {
    color: #00587c;
}

.category-3 h2.cate-name,
.category-3 h2.cate-name a,
.category-3 .article .large-9 > div > h2 a {
    color: #630e41;
}

.article h2 a {
    color: #00587c;
    font-family: "Montserrat", sans-serif;
}

.article .large-9 {
    float: left;
    padding-right: 7.5px;
    width: 75%;
}

.article .large-3 {
    float: right;
    padding-left: 7.5px;
    width: 25%;
}

@media only screen and (min-width: 64.063em) {

    .article .large-9 {
        float: right;
        padding: 0;
    }

    .article .large-3 {
        float: left;
        padding: 0;
    }

}

.main-content .large-8 a.cat-read-more {
    color: #789b4a;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    padding: 0 15px;
}

.article-cont a {
    color: #789b4a;
}

.page-id-2954 .article-cont > p:first-of-type,
.page-id-2968 .article-cont > p:first-of-type,
.page-id-2968 .article-cont a {
    color: #00587c;
}

.article .breadcrumbs > * a {
    color: #789b4a;
}

a.page-numbers,
a.prev.page-numbers,
a.next.page-numbers,
a.prev-link,
a.next-link {
    border-color: #ffc72c;
    color: #ffc72c;
}

/* sidebar */
@media only screen and (min-width: 40.063em) {

    .sidebar {
        width: calc(25% + 20px);
    }

}

.sidebar h2,
.sidebar h2 a {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 200;
}

.sidebar h3 {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;
}

.sidebar .panel.orange-panel {
    padding-right: 1.6rem;
}

@media only screen and (min-width: 40.063em) {

    .sidebar .panel.notch {
        margin: 26px 0 0 0;
        position: relative;
    }

    .sidebar .panel.notch:first-child {
        margin-top: 13px;
    }

    .sidebar .panel.notch:last-child {
        margin-bottom: 0;
    }

    .large-3.sidebar .panel.notch::before,
    .large-3.sidebar .panel.notch::after {
        background: none;
        border-left: 15px solid transparent;
        content: "";
        display: block !important;
        height: 13px;
        left: 0;
        position: absolute;
        -moz-transform: none;
        -webkit-transform: none;
        transform: none;
        width: 100%;
    }

    .large-3.sidebar .panel.notch::before {
        border-bottom: 13px solid transparent;
        top: -13px;
    }

    .large-3.sidebar .panel.notch::after {
        border-top: 13px solid transparent;
        bottom: -13px;
    }

    .large-3.sidebar .panel.notch.green-panel::before {
        border-bottom-color: #789b4a;
    }

    .large-3.sidebar .panel.notch.green-panel::after {
        border-top-color: #789b4a;
    }

    .large-3.sidebar .panel.notch.blue-panel::before {
        border-bottom-color: #00587c;
    }

    .large-3.sidebar .panel.notch.blue-panel::after {
        border-top-color: #00587c;
    }

    .large-3.sidebar .panel.notch.purple-panel::before {
        border-bottom-color: #630e41;
    }

    .large-3.sidebar .panel.notch.purple-panel::after {
        border-top-color: #630e41;
    }

    .sidebar .event-panel,
    .sidebar .quote-panel {
        margin-top: 23px;
    }

}

.sidebar .quote-panel {
    min-height: initial;
}

.sidebar .quote-panel blockquote {
    margin: 0;
    padding: 0;
}

.sidebar .quote-panel blockquote .testimonial_body p {
    color: #7f7f7f;
    font-family: "Montserrat", sans-serif;
    font-size: 0.9rem;
    font-weight: 700;
    margin-bottom: 2rem;
    text-transform: uppercase;
    line-height: 1.2rem;
}

.sidebar .quote-panel blockquote p.testimonial_author {
    line-height: 0.9rem;
    margin: 0;
}

.sidebar .quote-panel blockquote p.testimonial_author cite {
    color: #7f7f7f;
    font-style: normal;
    position: relative;
}

.sidebar .quote-panel blockquote p.testimonial_author cite::before {
    position: absolute;
    top: -18px;
}

.sidebar .quote-panel blockquote p.testimonial_author cite span.testimonial-position {
    font-size: 0.7rem;
    font-weight: 400;
}

.sidebar .quote-panel span {
    font-family: "Montserrat", sans-serif;
}

.sidebar .quote-panel span:not(#quoteauthor):after,
.sidebar .quote-panel span:not(#quoteauthor):before {
    display: none;
}

.sidebar .membership-panel h1 {
    color: #00587c;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;
}

.sidebar .author-panel p,
.sidebar .membership-panel p {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}

.sidebar a.lrg-link {
    background-image: url("/wp-content/themes/YTFG-theme/images/update-2020-10-03/icon-arrow.png");
    color: #00587c;
    font-family: "Montserrat", sans-serif;
    font-size: 1.4rem;
    font-weight: 700;
}